
Redmine - Feature #19112

Markdown for specific projects

2015-02-16 08:54 - Oleg Fedotkin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Problem

In our redmine we have a lot of textile formatted wiki pages. In new projects, we really want to use markdown as markup language,

but unfortunately it's impossible to switch on markdown markup for specific project, and enabling markdown for all project will lead to

very bad consequences (e.g., all textile formatted pages in other projects will be broken).

Solution

Implementation of enabling markdown formatting for only specific projects.

Related issues:

Is duplicate of Redmine - Feature #8095: Allow overriding the default text fo... New 2011-04-07

History

#1 - 2015-03-09 06:54 - Ebrahim Mohammadi

Try this plugin: https://github.com/a-ono/redmine_per_project_formatting

#2 - 2015-03-09 08:04 - Go MAEDA

- Category set to Text formatting

#3 - 2015-03-09 08:07 - Go MAEDA

- Is duplicate of Feature #8095: Allow overriding the default text formatting in each project added

#4 - 2015-03-09 08:12 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

This feature is duplicate with #8095. I close this issue.

Thank you for your suggestion.
